.testimonial-slider-container{background:#e6e6e6;padding:1rem 1rem;}
.testimonial-slider-container .orbit-previous,
.testimonial-slider-container .orbit-next{color:#0a0a0a;}
.testimonial-slider-container .orbit-previous:hover, .testimonial-slider-container .orbit-previous:active, .testimonial-slider-container .orbit-previous:focus,
.testimonial-slider-container .orbit-next:hover,
.testimonial-slider-container .orbit-next:active,
.testimonial-slider-container .orbit-next:focus{background-color:transparent;}
.testimonial-slider-container .orbit-previous{left:-1rem;}
.testimonial-slider-container .orbit-next{right:-1rem;}
.testimonial-slider-container .testimonial-slide{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;}
.testimonial-slider-container .testimonial-slide-content{padding:1rem 1.5rem;}
@media screen and (min-width:40em){.testimonial-slider-container .testimonial-slide-content{padding:1rem 4rem;}
}
.testimonial-slider-container .profile-pic{max-width:225px;}
.testimonial-slider-container .testimonial-slide-text{padding-left:3rem;}
.testimonial-slider-container .testimonial-slide-quotation{font-size:1.2rem;position:relative;}
.testimonial-slider-container .testimonial-slide-quotation::before{content:"“";font-size:6rem;color:#d6d6d6;position:absolute;top:-3rem;left:-3rem;}
.testimonial-slider-container .testimonial-slide-author-container{display:-webkit-flex;display:-ms-flexbox;display:flex;}
.profile-pic img{width:50%;float:right;border-radius:50%;}
.orbit-previous{margin-left:3rem;}
.orbit-next{margin-right:3rem;}
@media screen and (max-width:39.9375em){.testimonial-slider-container .testimonial-slide-author-container .testimonial-slide-author-info{margin-left:1rem;}
.orbit-previous{margin-left:0rem;}
.orbit-next{margin-right:0rem;}
}